How Google plans to ‘protect’ Android users from outdated apps

Google is expanding Play Store’s Target Level API requirements. What this means is that new apps and updates already have to “target an Android API level within one year of the latest major Android OS version release,” or they cannot be published.

Generated by Feedzy